/*
 Theme Name:     Divi Theme
 Description:    Divi Child Theme
 Author:         Your Name
 Author URI:     http:/yoururl.com
 Template:       Divi
*/
 
#top-header, #et-secondary-nav {
  background: black none repeat scroll 0 0;
}

.et_pb_gallery_image {
  padding: 6px;
}
.et_pb_column .et_pb_gallery_0 .et_pb_gallery_item.et_pb_grid_item {
  padding-bottom: 0;
}

.et_pb_post {
  margin-bottom: 60px;
  text-align:left;
}

.et_pb_image_container img, .et_pb_post a img {
  vertical-align: bottom;
  width: 300px;
  margin: 10px;
}
.et-social-instagram a.icon::before {
  content: "";
  display: none;
}
.at-expanding-share-button *, .at-expanding-share-button *::after, .at-expanding-share-button *::before {
  box-sizing: border-box;
  margin-right: 10px;
}

.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_3.et_pb_blurb h4, .et_pb_blurb_4.et_pb_blurb h4, .et_pb_blurb_5.et_pb_blurb h4 {
  background: white none repeat scroll 0 0;
margin-top: -90px;
  opacity: 0.7;
  height: 65px;
  padding-top: 4px;
  color:#000;
}

.et_pb_slider .et_pb_slide_description {
  height: auto;
  margin-top: -15px;
  padding-bottom: 15px;
  padding-top: 15px;
  position: relative;
  top: 25%;
  width: 160%;
    margin-left: -240px;
}
.page.et_pb_pagebuilder_layout #main-content {
  min-height: 600px;
}

.et_pb_animation_top.et-animated:hover {
  opacity: 0.6;
}

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
  display: table-cell;
  vertical-align: middle !important;
}

@media all and (max-width: 980px) {
.et_pb_slider .et_pb_slide_description {
  height: 90%;
  margin-top: -7px;
  padding-bottom: 7px;
  padding-top: 15px;
  position: relative;
  top: 25%;
  width: 100%;
    margin-left: 0px;
}


    }

@media all and (max-width: 768px) {
	
	
    }

